#
# spec file for package kdebase3-NLD (Version 10.1)
#
# Copyright (c) 2006 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    ImageMagick Mesa Mesa-devel aaa_base acl alsa alsa-devel arts arts-devel atk attr audiofile audiofile-devel audit-libs autoconf automake bash bind-libs bind-utils binutils bison blocxx boost bzip2 cairo coreutils cpio cpp cracklib curl cvs cyrus-sasl db db-devel dbus-1 dbus-1-devel dbus-1-glib dbus-1-qt3 dbus-1-qt3-devel desktop-data-NLD desktop-translations diffutils e2fsprogs expat fam fam-devel file fileshareset filesystem fillup findutils flac flex fontconfig fontconfig-devel freeglut freeglut-devel freetype2 freetype2-devel gawk gcc gcc-c++ gdbm gdbm-devel gettext gettext-devel glib2 glib2-devel glibc glibc-devel glibc-locale glitz gnome-filesystem gnome-icon-theme gpm grep groff gtk2 gzip hal hal-devel hwinfo hwinfo-devel info insserv jack jack-devel kdebase3 kdebase3-devel kdelibs3 kdelibs3-arts kdelibs3-devel kdelibs3-doc klogd less libacl libacl-devel libart_lgpl libart_lgpl-devel libattr libattr-devel libcom_err libdrm libdrm-devel libgcc libgcrypt libgcrypt-devel libgpg-error libgpg-error-devel libicu libidn libidn-devel libjasper libjpeg libjpeg-devel liblcms liblcms-devel libmng libmng-devel libnscd libogg libogg-devel libpng libpng-devel libstdc++ libstdc++-devel libtiff libtiff-devel libtool libusb libvorbis libvorbis-devel libwmf libxcrypt libxml2 libxml2-devel libxslt libxslt-devel liby2util libzio libzypp m4 mDNSResponder-devel mDNSResponder-lib make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openmotif-libs openssl openssl-devel pam pam-modules pango patch pcre pcre-devel perl perl-XML-Parser perl-XML-Writer permissions pkgconfig popt popt-devel powersave-libs procinfo procps psmisc pwdutils python qt3 qt3-devel rcs readline resmgr rpm rpm-devel sed sgml-skel strace sysfsutils sysvinit tar tcpd texinfo timezone udev unsermake unzip update-desktop-files util-linux vim wireless-tools xorg-x11 xorg-x11-devel xorg-x11-libs yast2 yast2-core yast2-hardware-detection yast2-pkg-bindings yast2-theme-NLD zlib zlib-devel

Name:           kdebase3-NLD
BuildRequires:  ImageMagick db-devel dbus-1-qt3-devel desktop-data-NLD gnome-icon-theme hal-devel hwinfo-devel kdebase3-devel rpm-devel yast2 yast2-theme-NLD
%define personal_theme 0
%define SLES_theme     1
License:        GPL
Group:          System/GUI/KDE
Summary:        SuSE KDE extension
%if %SLES_theme
Conflicts:      kdebase3-SuSE
Obsoletes:      kdebase3-UnitedLinux kdebase3-SLES kdebase3-SLD
Provides:       kdebase3-UnitedLinux kdebase3-SLES kdebase3-SLD
%else
Obsoletes:      kdebase-SuSE kdebase3-BILD
Provides:       kdebase-SuSE kdebase3-BILD
Conflicts:      kdebase3-UnitedLinux
%if %personal_theme
%else
Obsoletes:      kdebase3-Personal
%endif
%endif
Obsoletes:      kdebase-yast2, susehelpcenter, SuSE-Wizard, susewm-kcmyast
Provides:       kdebase-yast2, susehelpcenter, suse_help_viewer, base3-theme, SuSE-Wizard, susewm-kcmyast
Requires:       kdebase3,release-notes,ghostscript-fonts-std,yast2-theme-NLD,desktop-data-NLD,kio_slp,susehelp
Obsoletes:      kdebase3-Personal
%if %suse_version > 930
Requires:       hal-resmgr
%endif
%ifarch %ix86
Requires:       dosbootdisk
%endif
PreReq:         %fillup_prereq
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Version:        10.1
Release:        51.18
Source0:        kdebase-SuSE.tar.bz2
Source2:        kdebase3-SuSE-displaymanager.fillup
Source3:        kdebase3-SuSE-windowmanager.fillup

%description
This package contains the standard SuSE desktop and menu extensions for
the Kpanel.



Authors:
--------
    Artwork:
    Ken W. Wimer <wimer@suse.de>
    Torsten Rahn <tackat@suse.de>
    Everaldo <everaldo@everaldo.com>
    
    Implementation:
    Adrian Schrter <adrian@suse.de>
    Marcus Meissner <meissner@suse.de>
    Oliver Ries <ories@suse.de>
    Ludwig Nussel <lnussel@suse.de>

%debug_package
%prep
%setup -q -n kdebase-SuSE 
. /etc/opt/kde3/common_options
update_admin

%build
. /etc/opt/kde3/common_options
rm -f po/*/kpres.po
# --disable-warnings is needed for kernel header files, which do not 
# compile with -ansi anymore
./configure $configkde --disable-final --disable-warnings
make %{?jobs:-j %jobs}

%install
. /etc/opt/kde3/common_options
make DESTDIR=$RPM_BUILD_ROOT $INSTALL_TARGET
kde_post_install
%find_lang SUSEgreeter suse.lang
%find_lang suseplugger suse.lang
%find_lang kfiledialog suse.lang
%find_lang krpmview suse.lang
%find_lang susetranslations suse.lang
%find_lang kio_sysinfo suse.lang
mkdir -p $RPM_BUILD_ROOT/opt/kde3/share/apps/krpmview
cp -a meta/* $RPM_BUILD_ROOT/opt/kde3/share/apps/krpmview
cd config-files
tar cfp - * | \
 tar xfp - -C "${RPM_BUILD_ROOT}" --no-same-owner
# 1050x787 is my Xnest resolution - don't worry
for res in 1050x787 1024x768 640x480 1400x1050 1280x1024 1152x864 800x600 1280x800; do
	convert -sample $res! $RPM_BUILD_ROOT/opt/kde3/share/apps/kdm/themes/SUSE/code10-background.png \
		$RPM_BUILD_ROOT/opt/kde3/share/apps/kdm/themes/SUSE/code10-background-$res.png
	mkdir $RPM_BUILD_ROOT/opt/kde3/share/apps/ksplash/Themes/ksplashx-suse/$res
	convert -sample $res! $RPM_BUILD_ROOT/opt/kde3/share/apps/ksplash/Themes/ksplashx-suse/1600x1200/back.png \
		$RPM_BUILD_ROOT/opt/kde3/share/apps/ksplash/Themes/ksplashx-suse/$res/back.png
done
chmod og-w -R "${RPM_BUILD_ROOT}"
#
# translate desktop templates
#
for i in $RPM_BUILD_ROOT/opt/kde3/share/config/SuSE/default/*.desktop \
	 $RPM_BUILD_ROOT/etc/opt/kde3/share/apps/konqueror/servicemenus/publish.desktop \
         $RPM_BUILD_ROOT/etc/opt/kde3/share/applications/kde/Help.desktop \
	 $RPM_BUILD_ROOT/opt/kde3/share/apps/konqueror/servicemenus/add_yast_source.desktop \
         $RPM_BUILD_ROOT/opt/kde3/share/apps/konqsidebartng/virtual_folders/remote/*/*.desktop 
do
  %suse_update_desktop_file "$i"
done
#suse_update_desktop_file suseplugger System Applet
%suse_update_desktop_file -u SUSEgreeter System Documentation
mkdir -p $RPM_BUILD_ROOT/var/adm/fillup-templates
install %SOURCE2  $RPM_BUILD_ROOT/var/adm/fillup-templates/sysconfig.displaymanager-kdebase3-SuSE
install %SOURCE3  $RPM_BUILD_ROOT/var/adm/fillup-templates/sysconfig.windowmanager-kdebase3-SuSE
rm -f ${RPM_BUILD_ROOT}/opt/kde3/share/config/kdeglobals.orig
rm ${RPM_BUILD_ROOT}/opt/kde3/share/autostart/SUSEgreeter.desktop
rm ${RPM_BUILD_ROOT}/opt/kde3/share/config/SuSE/default/SuSE.desktop

%post
%run_ldconfig
%{fillup_only -n displaymanager -s kdebase3-SuSE}
%{fillup_only -n windowmanager -s kdebase3-SuSE}
# remove file from pre 9.1 times
rm -f etc/opt/kde3/share/apps/kdesktop/Desktop/Network.desktop

%postun
%run_ldconfig

%files -f suse.lang
%defattr(-,root,root)
%dir /etc/opt/kde3/share
%dir /etc/opt/kde3/share/config
%dir /etc/opt/kde3/share/config/kdm
%config /etc/opt/kde3/share/config/ipv6blacklist
/etc/opt/kde3/share/apps
/etc/opt/kde3/share/applications
/etc/opt/kde3/share/icons
/etc/opt/kde3/share/mimelnk
/opt/kde3/share/icons/*
%config(noreplace) /etc/opt/kde3/share/config/*rc
%config(noreplace) /etc/opt/kde3/share/config/kdm/backgroundrc
/opt/kde3/%_lib/kde3/kwin3_SUSE.*
/opt/kde3/bin/*
/opt/kde3/env
/usr/share/wallpapers
/opt/kde3/share/applications/kde/*.desktop
/opt/kde3/share/apps/suseplugger
/opt/kde3/share/apps/SUSEgreeter
/opt/kde3/share/apps/kthememanager
/opt/kde3/share/apps/kicker/wallpapers/SuSE.png
/opt/kde3/share/apps/krpmview
/opt/kde3/share/apps/kdm
/opt/kde3/share/apps/ksplash
/opt/kde3/share/apps/kwin/SuSE.desktop
/opt/kde3/share/apps/kwin/pics/kroete.png
/opt/kde3/share/apps/sysinfo
/opt/kde3/share/apps/konqsidebartng/virtual_folders/remote
/etc/opt/kde3/share/doc
/opt/kde3/share/config/SuSE
/sbin/conf.d/SuSEconfig.kdm3
/sbin/conf.d/SuSEconfig.kde
/opt/kde3/share/autostart/suseplugger.desktop
%config(noreplace) /etc/X11/kstylerc
%config(noreplace) /opt/kde3/share/config/*rc
%config(noreplace) /opt/kde3/share/config/kdeglobals
/opt/kde3/%_lib/libkdeinit_suse*
/opt/kde3/%_lib/kde3/suse*
/opt/kde3/%_lib/kde3/libkrpmview.*
/opt/kde3/%_lib/kde3/plugins/integration
/opt/kde3/%_lib/kde3/kded_kdeintegration.*
/opt/kde3/%_lib/kde3/kio_sysinfo.*
/opt/kde3/%_lib/kde3/libksysinfopart.*
/opt/kde3/share/services/kded/kdeintegration.desktop
/opt/kde3/share/services/krpmview.desktop
/opt/kde3/share/services/sysinfo.protocol
/opt/kde3/share/services/ksysinfopart.desktop
/opt/kde3/share/mimelnk/applications
%config(noreplace) /etc/X11/qt_gtk_fnt2fntrc
/opt/kde3/share/apps/konqueror/servicemenus/*.desktop
/var/adm/fillup-templates/sysconfig.*-kdebase3-SuSE
/var/lib/kde-profiles

%changelog -n kdebase3-NLD
* Fri Jun 23 2006 - dmueller@suse.de
- fix KDE/Qt integration issues (#119090)
* Thu Jun 22 2006 - dmueller@suse.de
- fix splash screen artwork (#187576)
* Thu Jun 22 2006 - coolo@suse.de
- don't export LD_HWCAP_MASK (#187248)
- use %%U for printer desktop icon (to avoid several instances started)
- fixed translations
* Tue Jun 20 2006 - stbinner@suse.de
- remove some SUSE Linux/openSUSE specific bookmarks and feeds
* Fri Jun 16 2006 - coolo@suse.de
- do not show "My Documents" for root (#177173)
* Fri Jun 02 2006 - stbinner@suse.de
- update to open right app when clicking on a file (#180697)
- update KDM theme name/description for more appropriate branding
* Wed May 31 2006 - coolo@suse.de
- fix display of file system sizes (#176828)
- enable screensaver by default for non-autologin users (#58530)
- export the cursor theme (#175607)
* Wed May 24 2006 - coolo@suse.de
- avoid crash with gfx cards not in hwinfo database
* Fri May 12 2006 - dmueller@suse.de
- fix desktop wallpaper not being picked on multihead (#175167)
- fix sysinfo:/ output on PPC (#167996)
- fix font update problems (#171513)
* Fri May 12 2006 - dmueller@suse.de
- fix kdm shutdown default
* Wed May 10 2006 - coolo@suse.de
- updating from SVN to fix:
- show PPC CPus correct in sysinfo:/ (#167996)
- KDE overwrites it's own files (#164374)
* Wed Apr 26 2006 - dmueller@suse.de
- update to fix #169639
* Mon Apr 24 2006 - coolo@suse.de
- update to get new Qt color theme (#145219)
* Wed Apr 19 2006 - stbinner@suse.de
- updated translations, include previously missing fi, km and zn
* Tue Apr 18 2006 - dmueller@suse.de
- fix for syntax error when $HOME/.fonts.conf does not exist (#167295)
* Wed Apr 05 2006 - dmueller@suse.de
- for a CODE10 update, update hinting to full (#157441)
* Fri Mar 31 2006 - dmueller@suse.de
- fix loss of wallpaper during update (#162169)
* Thu Mar 30 2006 - stbinner@suse.de
- update kdm and kthememanager screenshots/definitions (#156165)
* Mon Mar 27 2006 - stbinner@suse.de
- updated translations
* Thu Mar 23 2006 - coolo@suse.de
- no ties for KDM
* Mon Mar 20 2006 - coolo@suse.de
- update from SVN:
- another wallpaper update fix
* Mon Mar 20 2006 - stbinner@suse.de
- update from SVN for the latest fixes:
  * different screensaver settings for SLED, default to locking
  * fix wallpaper migration
  * fix kdm theme label color and center user list horizontally
  * no startup notification for OOo as Kendy requested
  * updated translations
* Thu Mar 16 2006 - coolo@suse.de
- update from SVN: fixed icon theme one more time (#158509)
* Tue Mar 14 2006 - stbinner@suse.de
- fix default wallpaper initialization
* Mon Mar 13 2006 - coolo@suse.de
- update artwork to avoid "Desktop"
* Mon Mar 13 2006 - coolo@suse.de
- fix sysinfo:/ to display the graphic card info correctly
* Fri Mar 10 2006 - coolo@suse.de
- fix update of NLD (#156613)
* Thu Mar 09 2006 - coolo@suse.de
- update theming and icon directories
* Mon Mar 06 2006 - coolo@suse.de
- update to SVN (translations and sysinfo:/ fixes)
* Mon Mar 06 2006 - kukuk@suse.de
- Require NLD YaST2 theme
* Fri Mar 03 2006 - stbinner@suse.de
- rename KDM_SHUTDOWN to DISPLAYMANAGER_SHUTDOWN (#148468)
* Wed Mar 01 2006 - coolo@suse.de
- changing sysconfig default to no (#139338)
* Tue Feb 28 2006 - coolo@suse.de
- update from SVN for new translations
* Thu Feb 16 2006 - coolo@suse.de
- update from SVN to fix sysinfo:/ and new translations
* Sat Feb 11 2006 - kukuk@suse.de
- Fix Provides/Requires/Obsoletes for SLES installations and update
* Tue Feb 07 2006 - coolo@suse.de
- update translations to work ;(
* Mon Feb 06 2006 - coolo@suse.de
- use sysinfo:/ for myComputer
* Mon Feb 06 2006 - coolo@suse.de
- update from SVN:
- fix sysinfo:/
- remove yast2 modules from kcontrol
* Thu Feb 02 2006 - coolo@suse.de
- update from SVN to fix translations
* Tue Jan 31 2006 - coolo@suse.de
- update from SVN (AD integration)
* Mon Jan 30 2006 - coolo@suse.de
- remove greeter
* Mon Jan 30 2006 - coolo@suse.de
- update with new graphics
* Wed Jan 25 2006 - mls@suse.de
- converted neededforbuild to BuildRequires
* Mon Jan 16 2006 - stbinner@suse.de
- branch kdebase3-NLD package from kdebase3-SuSE
* Mon Jan 09 2006 - coolo@suse.de
- update from SVN
- add sysconfig key for kdm
* Tue Dec 20 2005 - ro@suse.de
- fix pickup of all translation files
* Mon Dec 19 2005 - dmueller@suse.de
- use dbus-1-qt3
* Thu Dec 15 2005 - coolo@suse.de
- update from SVN (strict aliasing rpm mess)
* Thu Dec 01 2005 - stbinner@suse.de
- fix filelist
* Wed Nov 30 2005 - coolo@suse.de
- update from SVN (window deco fixes)
* Fri Nov 18 2005 - stbinner@suse.de
- update from SVN
* Thu Nov 10 2005 - coolo@suse.de
- update from SVN to get some ksplashx fixes
* Wed Nov 02 2005 - coolo@suse.de
- fixing suseplugger crash
* Mon Oct 31 2005 - coolo@suse.de
- update from SVN (suseplugger III)
* Sun Oct 09 2005 - coolo@suse.de
- update from SVN
* Wed Sep 28 2005 - stbinner@suse.de
- update greeter text for 10.1 Alpha release cycle
* Tue Sep 27 2005 - stbinner@suse.de
- update from SVN (rm folder_home icon, styleguide/usability fixes)
* Fri Sep 16 2005 - dmueller@suse.de
- fix crash on susewatcher --plain (#117424)
* Wed Sep 14 2005 - dmueller@suse.de
- fix printing of files with spaces (#116912)
* Tue Sep 13 2005 - coolo@suse.de
- fix regression in media handling (#116734)
* Tue Sep 13 2005 - coolo@suse.de
- fix susewatcher icon, translation update and permission fix on icons
* Fri Sep 09 2005 - coolo@suse.de
- another fix for suseplugger and icons
* Thu Sep 08 2005 - coolo@suse.de
- adding "SUSE Default" to the kthememgr to give people feedback
  how to get back from their experiments
* Wed Sep 07 2005 - coolo@suse.de
- fix startkde for language setting (#114447)
* Tue Sep 06 2005 - coolo@suse.de
- ignore serial devices and don't mistake them as modems (#115408)
* Mon Sep 05 2005 - coolo@suse.de
- another suseplugger issue (no mouse, no keyboard - ever)
- updated greeter text for the final version
* Thu Sep 01 2005 - coolo@suse.de
- fixing susseplugger issues (#113747)
* Mon Aug 29 2005 - coolo@suse.de
- update from SVN (icons movements, konsole removal, rubberband,
  animations)
* Thu Aug 25 2005 - coolo@suse.de
- fix build + konsole icon
* Wed Aug 24 2005 - coolo@suse.de
- another update
* Mon Aug 22 2005 - llunak@suse.cz
- update from SVN (kcmyast part of fixes for #46495)
* Mon Aug 22 2005 - coolo@suse.de
- update from SVN
* Sun Aug 21 2005 - coolo@suse.de
- another update for icons
* Sat Aug 20 2005 - coolo@suse.de
- update from SVN
* Tue Aug 16 2005 - ro@suse.de
- fix to build
* Mon Aug 15 2005 - coolo@suse.de
- update from SVN for new splash
* Sun Aug 14 2005 - coolo@suse.de
- update from SVN
* Thu Aug 11 2005 - coolo@suse.de
- update from SVN
* Fri Aug 05 2005 - coolo@suse.de
- suseplugger enhancements (just a very small bit)
- new greeter
- hopefully getting the suse10 wallpapers in place
* Wed Jul 27 2005 - coolo@suse.de
- another update for kdm theming
* Tue Jul 26 2005 - llunak@suse.cz
- Fixed a typo in kickerrc causing incorrect taskbar position.
* Mon Jul 25 2005 - coolo@suse.de
- update from svn
* Sat Jul 09 2005 - schwab@suse.de
- Fix #nfb.
* Tue Jun 14 2005 - coolo@suse.de
- uglifying kdm to get my point across
* Mon Jun 13 2005 - coolo@suse.de
- Ken didn't like the colours
* Mon Jun 13 2005 - coolo@suse.de
- update from CVS
* Wed Apr 27 2005 - schwab@suse.de
- Don't require hotplugctl.
* Mon Apr 18 2005 - adrian@suse.de
- fix build
* Wed Mar 30 2005 - adrian@suse.de
- fix japanese translation string (#75238)
* Wed Mar 23 2005 - coolo@suse.de
- fix typo (#74357)
* Wed Mar 23 2005 - adrian@suse.de
- update to current cvs
  * translation updates
  * fix susewatcher crash
* Tue Mar 22 2005 - adrian@suse.de
- czech translation update
* Tue Mar 22 2005 - adrian@suse.de
- translation updates
* Tue Mar 22 2005 - adrian@suse.de
- update to current cvs
  * susewatcher updates
* Tue Mar 22 2005 - coolo@suse.de
- update to current cvs
  * make the kdm theme configurable (#73965)
* Tue Mar 22 2005 - adrian@suse.de
- update to current cvs
  * load mediamanager in non-KDE enviroment
  * avoid double popups for opening drives
  * fix kicker for root desktop
* Mon Mar 21 2005 - adrian@suse.de
- update to current cvs
* Sat Mar 19 2005 - adrian@suse.de
- update to current cvs
* Thu Mar 17 2005 - coolo@suse.de
- update to current cvs
* Wed Mar 16 2005 - adrian@suse.de
- update to current cvs
* Mon Mar 14 2005 - adrian@suse.de
- update to current cvs
- use the same icon for the home folder everywhere
* Thu Mar 10 2005 - coolo@suse.de
- another update
* Mon Mar 07 2005 - adrian@suse.de
- fix build
* Mon Mar 07 2005 - coolo@suse.de
- update from cvs (more kdm, ksplashx)
* Fri Mar 04 2005 - coolo@suse.de
- update from cvs with new SUSEgreeter and some themeing
* Tue Mar 01 2005 - adrian@suse.de
- update to current cvs
  * fixing auto start mechanism
* Tue Mar 01 2005 - adrian@suse.de
- update to current cvs
* Thu Feb 24 2005 - coolo@suse.de
- update to current cvs (including kcmyast)
* Mon Feb 21 2005 - adrian@suse.de
- update to current cvs
  * updates for window deco and susewatcher
  * user configuration update scripts for KDE 3.4
- add wireless-tools to nfb, hwinfo does need it
* Sat Feb 19 2005 - ro@suse.de
- adapt to new hwinfo
* Tue Feb 15 2005 - adrian@suse.de
- update to current cvs
  * new window deco
- fix compile with new kernel headers
- enable IPv6 again, KDE has a blacklist for broken servers now
* Mon Feb 14 2005 - adrian@suse.de
- add sysconfig variable to disable IDN support in KDE
* Thu Feb 10 2005 - coolo@suse.de
- update from CVS
* Thu Feb 03 2005 - adrian@suse.de
- current cvs, various adjustments for KDE 3.4
* Mon Jan 31 2005 - adrian@suse.de
- install plugin not depending in $QTDIR into kde plugin dir
* Sat Jan 29 2005 - coolo@suse.de
- fixing install
* Fri Jan 28 2005 - coolo@suse.de
- update from CVS
* Fri Jan 21 2005 - coolo@suse.de
- splash fixes from Lubos
* Thu Jan 20 2005 - coolo@suse.de
- update from CVS (fixing kdm and ksplashx)
* Thu Jan 13 2005 - coolo@suse.de
- great new stuff
* Fri Jan 07 2005 - coolo@suse.de
- fix file list
* Wed Jan 05 2005 - coolo@suse.de
- some updates from CVS (kdm and ksplash)
* Sat Jan 01 2005 - coolo@suse.de
- fix compilation with gcc4
* Thu Dec 16 2004 - coolo@suse.de
- new version with correct Makefiles
* Tue Nov 30 2004 - adrian@suse.de
- fix icon desktop entry for susewatcher
* Sun Nov 07 2004 - ro@suse.de
- remove requires for EastWest (dropped)
* Wed Oct 27 2004 - mskibbe@suse.de
- the security popup dont hide from selve
* Tue Oct 26 2004 - mskibbe@suse.de
- add a popup then new updates aviable
- update to new cvs version
- add a question in the enddialog about the autostart function
* Mon Oct 18 2004 - mskibbe@suse.de
- change name of Functions from SuSE to SUSE
* Wed Oct 06 2004 - adrian@suse.de
- start OOo icon on desktop with template window
* Wed Oct 06 2004 - adrian@suse.de
- translation updates and new links for bookmarks to Novell
* Tue Oct 05 2004 - adrian@suse.de
- translation updates
- fixed polish installation
* Sun Oct 03 2004 - adrian@suse.de
- final greeter
- new kdm background from Ken
- new small green folder icons from Ken
* Fri Oct 01 2004 - adrian@suse.de
- update translations
- set version to 9.2
* Wed Sep 29 2004 - adrian@suse.de
- update translations
- call yast bluetooth module (#45893)
- new helpcenter icons
* Mon Sep 27 2004 - adrian@suse.de
- use current cvs
  * start kmix, if sound card is present
  * translation and greeter updates
* Tue Sep 21 2004 - adrian@suse.de
- use Novell menu button
* Mon Sep 20 2004 - adrian@suse.de
- use new wallpapers
* Wed Sep 15 2004 - adrian@suse.de
- disable IPv6 by default, broken DNS entries for advertiments
  let konqueror look like a slow browser :/
- fix kdm font selection for chinese
- do not show unwanted html popups by default
* Tue Sep 14 2004 - adrian@suse.de
- use Serif font for chinese
- add meta data for profile (kiosktool shows them now)
- use new java execution path
- susewatcher and plugger get started via kdeinit now (by Lubos)
* Tue Sep 14 2004 - mskibbe@suse.de
- update to current cvs HEAD
  * fix BUG 42754 (susewatcher doesn't have a tooltip)
* Tue Sep 07 2004 - adrian@suse.de
- update to current cvs HEAD
  * three different icon sizes for main menu now, depending on
  resolution
* Fri Aug 20 2004 - adrian@suse.de
- update to current cvs HEAD
- remove Requires to cryptplug
* Tue Aug 03 2004 - adrian@suse.de
- remove obsolete desktop file templates
- move DESKTOP_LAUNCH to startkde from KDE 3.3
- import redmond and simplified profiles
* Mon May 17 2004 - adrian@suse.de
- add configure scripts to setup a later inserted floppy device
  (esp. for notebooks #39225)
* Thu Apr 15 2004 - adrian@suse.de
- fix for returning monitor configuration window
- use drives:/ slave in konqueror sidebar instead of devices:/
* Wed Apr 07 2004 - adrian@suse.de
- 100%% solution from Lubos for kcontrol-yast focus problems
* Wed Apr 07 2004 - adrian@suse.de
- fix yast embedding also for systems which are not named "linux" ..
- partly workaround for focus problems in yast by Lubos
* Tue Apr 06 2004 - adrian@suse.de
- add userguide to desktop on Personal
  (PM requirement)
* Tue Apr 06 2004 - adrian@suse.de
- fix filebrowser profile
- suseplugger waits for hdd storage mounts by hotplug
- use right kdm background on Personal
- dialog ui fixes
* Mon Apr 05 2004 - adrian@suse.de
- translation updates
- crash fix for kcmyast, if no window is popup
* Sun Apr 04 2004 - adrian@suse.de
- fix kio_drives:/ for kfiledialog usage
- fix konqueror sidebar (shown, with translated profile name)
* Sun Apr 04 2004 - adrian@suse.de
- new kdm backgrounds from Ken
- minor suseplugger fixes
- kdmrc get the old AuthNames default
* Sat Apr 03 2004 - adrian@suse.de
- SuSE deco tool bar fixes (last part of #36094)
- adding userguid icon for Personal
- new hdd_usb icon from Ken
- fix kio_drives to handle also the old "users" mountable devices
* Fri Apr 02 2004 - adrian@suse.de
- suseplugger fixes
  * no partitioning popups for usb/firewire devices
- kio_drives fixes
  * care about .directory files
  * support translations
- translation updates
* Wed Mar 31 2004 - adrian@suse.de
- translation updates
- add kdm config
- disable kdm console log again
- theming updates
* Tue Mar 30 2004 - adrian@suse.de
- YaST changed the titlebar name back -> kcontrol embedding works again
- fixed myComputer.desktop path in update script
* Tue Mar 30 2004 - ro@suse.de
- fix build
* Mon Mar 29 2004 - adrian@suse.de
- theme updates
- new yast icon path
- translation updates
* Wed Mar 24 2004 - adrian@suse.de
- german suse greeting fixes
- no noia icons for Personal anymore
- further kwin deco fixes (Lubos)
* Mon Mar 22 2004 - adrian@suse.de
- more translations
- more debug output for suseplugger
* Sun Mar 21 2004 - adrian@suse.de
- current cvs
  * install desktop files in the XDG way
  * minor deco fixes
  * konqueror can handle rpms again (#36555)
  * Help icon is the SuSE-Help again
  * update script for 9.1 update issues
* Sat Mar 20 2004 - adrian@suse.de
- current cvs
  * kpilotDaemon gets started on sync now
  * kwin deco fixes by Lubos
  * theming updates
  * kio_drives supports application desktop files now
  * translations
  * new greeter texts
- remove obsolete sysconfig variables (#35999)
- remove konsole icon on kicker for Personal
- hide kdm menu button for Personal
- fix yast embedding in kcontrol
- let KDE find yast icons
* Thu Mar 18 2004 - adrian@suse.de
- add some more needed icons
- remove /var/lib/Desktop again (its created by coldplug now)
- add symlink to /usr/share/wallpapers
* Wed Mar 17 2004 - adrian@suse.de
- solve cd locking problems via reopen device node
* Wed Mar 17 2004 - adrian@suse.de
- fix package name
* Wed Mar 17 2004 - adrian@suse.de
- fix conflict
- update to current cvs
* Mon Mar 15 2004 - adrian@suse.de
- update to current cvs
  * suseplugger in general working
  * kio_drives works again
  * several fixes and themeing updates
  * debug output enabled
* Tue Mar 09 2004 - adrian@suse.de
- implement drive notification mode for suseplugger
* Tue Mar 09 2004 - adrian@suse.de
- further suseplugger improvements
- new color theme
* Mon Mar 08 2004 - adrian@suse.de
- Application menu becomes only large on Y > 768
- further suseplugger cleanups and first version of media dialog
- theme tunings
* Mon Mar 08 2004 - adrian@suse.de
- use new crystwhite mouse cursors
- Application menu becomes only large on Y > 1024
- minor other justifications
* Sun Mar 07 2004 - adrian@suse.de
- cleanup suseplugger code
- using /var/lib/Desktop/ as drives Folder
- add myComputer icon on desktop
- add Network icon only, if a eth0 is present
- icon changes
* Sun Mar 07 2004 - adrian@suse.de
- add Ken's new SuSE button
* Fri Mar 05 2004 - adrian@suse.de
- update to current cvs
  * window deco fixes by Lubos
  * lots of theme tuning
  * use wallpapers from desktop-data-SuSE now
* Tue Mar 02 2004 - adrian@suse.de
- further theme tuning
- branch for Home Edition
- add Provides/Obsoletes for -Home and -BILD edition
* Tue Mar 02 2004 - adrian@suse.de
- fix build: add udev to neededforbuild for hwinfo
- update to current cvs, several smaller fixes
* Wed Feb 25 2004 - adrian@suse.de
- add YaST links to konq service menus
- some more themeing fixes
- add some missing icons again
* Tue Feb 17 2004 - adrian@suse.de
- Network, not Netscape ...
* Mon Feb 16 2004 - adrian@suse.de
- install Network desktop icon
* Wed Feb 11 2004 - coolo@suse.de
- disable openGL screensavers by default
- disable crystal icons for now
* Sat Jan 10 2004 - adrian@suse.de
- add %%run_ldconfig
* Sun Dec 21 2003 - adrian@suse.de
- fix build again, after kwin3 changes
* Tue Dec 16 2003 - adrian@suse.de
- fix file list
* Mon Dec 15 2003 - adrian@suse.de
- do an initial 9.0.1, works-in-general port
* Sun Sep 21 2003 - ories@suse.de
- don't start k3b twice
- fix for hotplugctl -insert call in GUI
* Thu Sep 18 2003 - adrian@suse.de
- fix update dialog combobox entries
- Greeter fixes from coolo
* Wed Sep 17 2003 - ories@suse.de
- make use of coolo's patch (kdesktopiface->removeIcon)
- minor fixes in plugger's gui
- fix for dis/enabling device icons
* Tue Sep 16 2003 - ories@suse.de
- adrian & coolo:
- changes on SuSEgreeter
- olli:
- took patch out (has been just for beta 4 for testing of hotplugctl)
- minor fixes on eject dialog (GUI)
- set default icon for media detection
* Mon Sep 15 2003 - ories@suse.de
- workaround for communication with hotplugctl
* Sun Sep 14 2003 - adrian@suse.de
- suseplugger fixes from Olli and Coolo
- some new handselected new icons from Everaldo
- remove Document folder everywhere
- minor decoration fix
- improved update messages UI
- fixing the famous "home icon on panel is fuzzy" bug
- misc changes collected in cvs
* Wed Sep 10 2003 - ories@suse.de
- applied missing translations
- fixes for hotplug handling in suseplugger
* Wed Sep 10 2003 - coolo@suse.de
- don't use fontconfig mappings for beta3, they are broken
  within qt3 - workaround
* Tue Sep 09 2003 - coolo@suse.de
- new greeter art work from Ken (german only so far)
* Tue Sep 09 2003 - adrian@suse.de
- YaST in kcontrol works again
* Mon Sep 08 2003 - ories@suse.de
- added translation
- fix icon position & media detection in suseplugger
* Fri Sep 05 2003 - adrian@suse.de
- move yast menus to desktop-data package
- create global syscoca database via SuSEconfig.kde
* Thu Sep 04 2003 - adrian@suse.de
- use some more icons from Everaldo
- use newer cvs
  * set Xft2 default konsole font
* Wed Sep 03 2003 - adrian@suse.de
- cvs update
  * desktop tunings
* Mon Sep 01 2003 - ories@suse.de
- fixes for media detection
* Sun Aug 31 2003 - adrian@suse.de
- activate menu shorting
* Sat Aug 30 2003 - adrian@suse.de
- update to current cvs
  * yast menu integration
  * olli: implementing media detection
- integrating patches into cvs
* Tue Aug 26 2003 - ories@suse.de
- apply the fixes, missing in .spec
* Mon Aug 25 2003 - ories@suse.de
- fixes for 29329 & 29298
* Wed Aug 20 2003 - schwab@suse.de
- Fix missing `fi' in SuSEconfig.kde script.
* Mon Aug 18 2003 - ories@suse.de
- cleanup of suseplugger
* Sat Aug 16 2003 - adrian@suse.de
- fix build
* Fri Aug 15 2003 - adrian@suse.de
- remove symlink to /sur/share/applications
- add symlink to gnome 1.x desktop dir
* Thu Aug 14 2003 - adrian@suse.de
- drop fillup stuff
- fix default fonts
* Wed Aug 13 2003 - adrian@suse.de
- fix dependencies
* Tue Aug 12 2003 - ories@suse.de
- changed symlinks for Gnome/General
- split old susewatcher into susewatcher & suseplugger
- added libsusehwhelper
* Fri Aug 01 2003 - adrian@suse.de
- merge susewm-kcmyast into this package
* Thu Jul 31 2003 - adrian@suse.de
- move common files to desktop-data-SuSE to share with Gnome
* Tue Jul 29 2003 - adrian@suse.de
- add Categories
- fix file conflicts
* Sat Jul 26 2003 - adrian@suse.de
- fix build finaly
* Fri Jul 25 2003 - adrian@suse.de
- further build fixes
- general cleanup of unneeded code and Requires
* Tue Jul 22 2003 - adrian@suse.de
- fix build with rpm4
- add extra XDG application directory links inside
- first version of menu xml file
- using current cvs
* Tue May 27 2003 - adrian@suse.de
- add Conflicts:    kdebase3-UnitedLinux
* Fri May 16 2003 - adrian@suse.de
- fix build
* Tue Mar 18 2003 - adrian@suse.de
- copy fonts into X directories (konsole works under vnc finally)
* Tue Mar 18 2003 - adrian@suse.de
- add check for harddiscs without device names (#25563)
* Mon Mar 17 2003 - adrian@suse.de
- fix SuSE/KDE menu switch (#25496)
- fix double and missing drive icons after update (#25503)
* Mon Mar 17 2003 - adrian@suse.de
- fix wallpaper size calculation
- do not create double drive icons after crashed sessions
* Sat Mar 15 2003 - adrian@suse.de
- use correct icon for .exe files
* Sat Mar 15 2003 - adrian@suse.de
- handle remote .m3u files correct via xmms (#25415)
- fix broken links to kmenu.png after update
- remove some unneeded output in susewatcher
- fix translation bug in susewatcher (#25416)
* Fri Mar 14 2003 - adrian@suse.de
- Olli: ignore illegal entries in fstab/hwinfo, instead of creating
  a broken icon
- fix release notes pathes
- cs/sk translation updates
* Fri Mar 14 2003 - adrian@suse.de
- remove background settings for kdm (#25247)
- use linux console font to show all characters correct (#25292)
- update OO desktop file according to Petr
- susewatcher changes by Olli:
  * dirty signal was lost, when the LOCKFILE still exist
  * set icon back to normal state after initial dialog
* Thu Mar 13 2003 - msvec@suse.de
- fixed czech translation in SuSEgreeter
* Thu Mar 13 2003 - adrian@suse.de
- fix kmix startup, if soundcard is installed (#25240)
- add translations
- do start SuSEgreeter only once
* Wed Mar 12 2003 - adrian@suse.de
- fix broken link to icon for root
* Wed Mar 12 2003 - adrian@suse.de
- make kcontrol menu applet working again (not perfect)
- fix greeter issues, popup after update to 8.2
- copy profilerc into user home to have an effect
* Tue Mar 11 2003 - adrian@suse.de
- remove senseless kcmmixrc
* Tue Mar 11 2003 - adrian@suse.de
- create correct kdmrc
- translation updates
- fix displaymanager.fillup
- background pictures from Ken and Everaldo
* Thu Mar 06 2003 - adrian@suse.de
- update to cvs
  * no busy cursor when clicking on update information icon
  * fix patch for update information icon
  * ensure that kdesktop really sure the created .desktop file
  * fix startprint script for new kjobviewer syntax
  * slightly improved button pixmaps on window decoration
  * fix users in kdm
  * several crash/signal handling fixes in susewatcher
  * more translations
  * add script to update user config for OO icon and ~/.qt/
  pathes
- set file permissions correctly
- use some hand-selected icons from Everaldo
- usual theme fine tuning
* Mon Mar 03 2003 - adrian@suse.de
- bump version number to 8.2
- update to current cvs
  * serveral bugfixes for susewatcher
  * better usability with window decoration buttons
  * fix Star/OpenOffice desktop links
  * remove Mozilla/Netscape desktop link
  * new kdm background from Ken
  * use konqueror preloading
  * general theme fine tuning
  * add general qt_pixmap engine font replacement file (for Geramik)
- release-notes is not a sub package anymore
- Require kdebase3-kdm to ensure a complete desktop after update
* Mon Feb 24 2003 - adrian@suse.de
- update to current cvs (several bugfixes)
* Mon Feb 17 2003 - adrian@suse.de
- fix Desktop and cache path
* Sun Feb 16 2003 - adrian@suse.de
- several theme updates
- use same Desktop dir as in kdesktop
- enable reused konq
- lots of more changes
* Thu Feb 13 2003 - adrian@suse.de
- fix hang in SuSEconfig.kdm3
* Wed Feb 12 2003 - adrian@suse.de
- desktop theming updates
- prepare default qtrc to be used by YaST during installation
* Tue Feb 11 2003 - adrian@suse.de
- several desktop theming and watcher updates
* Mon Jan 20 2003 - adrian@suse.de
- use current kdebase-SuSE branch (too many changes ...)
* Tue Jan 14 2003 - adrian@suse.de
- reorganize kdebase-SuSE tar ball
* Mon Jan 13 2003 - adrian@suse.de
- use kmidi as default midi application (#18833)
- add SuSEconfig.kde script to write smtp and proxy defaults
* Mon Jan 06 2003 - adrian@suse.de
- add czech translation for "copy to public folder" from Lubos
* Fri Sep 20 2002 - adrian@suse.de
- fix build
- use only one Support.desktop with Url[..]= lines
* Fri Sep 20 2002 - adrian@suse.de
- point to czech SuSEtour in czech greeter translations
* Thu Sep 19 2002 - coolo@suse.de
- don't put the whole config in kickerrc only those
  parts that are fixed
* Wed Sep 18 2002 - adrian@suse.de
- rename OpenOffice desktop icon to OpenOffice.org
- more hungarian translation changes
* Tue Sep 17 2002 - adrian@suse.de
- fix default konq web-profile to start with about:
- hungarian translation updates from Gabor
- write background picture for 8.1 theme in SuSEgreeter
* Fri Sep 13 2002 - adrian@suse.de
- add webbrowsing file for konq to workaround a problem with RealPlayer
* Fri Sep 13 2002 - adrian@suse.de
- add check for broken rpm's in krpmview
* Thu Sep 12 2002 - adrian@suse.de
- disable konq's bg pixmap (Carsten, this is really your last one)
* Thu Sep 12 2002 - adrian@suse.de
- set x-dosexec for *.exe and *.EXE
- fix pnm file handling from kdelibs
- add homedirectory icon on panel
- krpmview: set temp source to default again (YaST's new ranking)
* Wed Sep 11 2002 - adrian@suse.de
- use correct OpenOffice icon
- fix from ories to associate webcams with the right application
- fix bookmark link for czech support page
- add script to let krpmview work
  (only for ix86 for now)
* Tue Sep 10 2002 - adrian@suse.de
- apply patch from Olli to fix handling of storage devices
  * auto create hotplug devices
  * call YaST modul to setup non-hotplug and creates them afterwards
- new hungarian translations from Gbor
- require MPlayer only on ix86
* Mon Sep 09 2002 - adrian@suse.de
- do Carstens last wish as product manager, have a lot of fun in berlin.
  (enable icons on push buttons)
- update release notes for SuSE Linux 8.1
- change OpenOffice icon
- add hungarian translation for kchardware
- add patch from Olli to check for existing YaST module
  not activated due it's size, hopefully with the 3.0.4 update
- fix SuSEconfig.kdm3 to setup kdm in the native language
* Fri Sep 06 2002 - adrian@suse.de
- use own Xservers file via kdmrc (kdm has a xdm incompatible format now)
- offer to play a DVD with MPlayer
- add some translations
- Obsolete/Provides SuSE-Wizard (SuSE 7.2)
- use the kde Xsetup script for kdm
- fix menu button handling and shapeing in decoration
- susehw(from olli): * fix CD/DVD drive icons creation
  * windows harddisc icons creation
  * layout fixes for kcmshell
- disable greeter for root
- fix KDM_USERS configuration from /etc/sysconfig/displaymanager
* Fri Sep 06 2002 - adrian@suse.de
- replace default kdmrc
  * fix several kdm issues, like wrong theming
* Thu Sep 05 2002 - adrian@suse.de
- change desktop default background color to grey
  (no more flickering startup)
- greeter does not enable icon zooming by default
- desktop icon size is set by startkde.theme now
  (fixes the reorder of the icons)
- fix bookmark link to the support register page
* Wed Sep 04 2002 - adrian@suse.de
- update greeter to SuSE 8.1 look
* Tue Sep 03 2002 - adrian@suse.de
- default to xterm 4 settings
- follow kdm changes in kdmrc
- update to new susehw version from ories (now perfect:)
- fix icon behaviour in window deco
* Mon Sep 02 2002 - adrian@suse.de
- update background pixmaps
- add the "Copy to public folder" menu entry
- fix SuSEconfig to create missing kdm config directory
- update susehw, fixed KDirWatcher.
- fix kicker icons
- change SuSE color theme to fit
* Wed Aug 28 2002 - adrian@suse.de
- switch finaly to Keramik by default
- update mimetype profile
- fix icon names
- get in sync with new startkde script function calls
- update susehw, create device icons again
- update background pictures to Ken's latest version
- minor changes in window deco, keys are a bit brigther and window
  is resizable on the top by default
* Wed Aug 21 2002 - adrian@suse.de
- use new background pictures
- tune desktop setup
- update mimetype profile settings
* Tue Aug 20 2002 - adrian@suse.de
- fix PreRequires
* Tue Aug 20 2002 - adrian@suse.de
- new window decorations (90%% finished)
- fixed susehw
- updated configuration
- move config files from /opt -> /etc/opt
- use updated khelpcenterrc
* Thu Aug 15 2002 - coolo@suse.de
- move the konqsidebartngrc to share/config as it only makes sense
  together with the profile
* Wed Aug 14 2002 - coolo@suse.de
- fixing off-by-one error (#17717)
* Mon Aug 12 2002 - coolo@suse.de
- use the kdesktop stub to move the desktop icons
* Mon Aug 12 2002 - coolo@suse.de
- fixing file list
- fixing syntax error
- showing the konqueror tabs left
- don't rely on charset, use the english name for the file
- don't make kicker green anymore
* Sun Aug 11 2002 - adrian@suse.de
- fix build with new libhd interface
- move susehelp/khelpcenter files to /etc
- add help center desktop file
* Sat Aug 10 2002 - coolo@suse.de
- make the kicker default config depend on resolution
* Fri Aug 09 2002 - coolo@suse.de
- enable DPMS (10 - 20 - 40 minutes)
- enable random screensaver (no lock) after 4 minutes
- add Support registration to the default SuSE bookmarks
* Fri Aug 09 2002 - coolo@suse.de
- changed the filemanagment profile so that the sidebar is
  shown per default
- changed the way the default icons are placed
- fixed the SuSE icon
* Wed Aug 07 2002 - adrian@suse.de
- remove kcmyast here and move it to susewm-kcmyast
* Wed Aug 07 2002 - coolo@suse.de
- extended Printer icon
- changed default printing system to cups
- put the Printer unconditional on the Desktop. You can print to
  PDF if you want to without a /etc/printcap
- adding hungarian translations we've added for 8.0
- removed the yast2 stuff, this will move into susewm completly
* Mon Aug 05 2002 - adrian@suse.de
- update khelpcenter config for suse help system (by cschum)
* Fri Aug 02 2002 - coolo@suse.de
- use lilo in kdm only if lilo is present and it lilo -q
  returns 0
* Thu Aug 01 2002 - mls@suse.de
- added rpm-devel to neededforbuild
* Wed Jul 31 2002 - adrian@suse.de
- update susehw (better hardware info)
- update theme, use keramik and crystal icons
- add hungarian stuff
* Sun Jul 28 2002 - adrian@suse.de
- fix neededforbuild
* Wed Jul 24 2002 - adrian@suse.de
- change koncd -> k3b in Requires
* Mon Jul 22 2002 - adrian@suse.de
- add khelpcenter default config for susehelp (from cschum)
- obsolete susehelpcenter and provide suse_help_viewer
* Thu Jul 18 2002 - adrian@suse.de
- add krpmview
* Thu Jul 18 2002 - ories@suse.de
- various improvements in hwsusekicker & kchardware
- hwsusekicker:
- queuing of dialogs, got rid of hd_manual_t, new dialog if
- pointing device is detached, several bugfixes
- kchardware:
- items are now also configurable with kchardware
- prepared detail-dlg (ressources) per item (waiting for libhd)
* Tue Jul 16 2002 - adrian@suse.de
- build fix, not yet changed to support new yast menu files
* Sat Jul 06 2002 - adrian@suse.de
- fix rpm macro: s,%%ifarch i386,%%ifarch %%ix86,
* Thu Jun 20 2002 - ro@suse.de
- another trans package had survided
* Tue Jun 18 2002 - ro@suse.de
- removed yast2-trans-* from neededforbuild
* Tue Jun 11 2002 - adrian@suse.de
- removed "yast2-trans-inst-general" from neededforbuild
* Wed Jun 05 2002 - ro@suse.de
- removed "yast2-trans-cups" from neededforbuild
* Mon Jun 03 2002 - ro@suse.de
- removed "yast2-config-cups","yast2-trans-soundd" from
  neededforbuild
* Fri May 31 2002 - adrian@suse.de
- add ShowUsers=all in default kdmrc (BR#15979)
* Mon May 27 2002 - adrian@suse.de
- use update_admin
* Wed Mar 27 2002 - adrian@suse.de
- use correct icon install path
- add the last missing icons
* Wed Mar 27 2002 - adrian@suse.de
- use correct icon for drive independ of order in fstab (by Ludwig)
- add default path for java in konqueror config
* Tue Mar 26 2002 - adrian@suse.de
- fix device name in desktop files (check for sym links) bye Ludwig
- use spezial icons for DVD and CD-R
- fix template dir for hard drive icons
- order icons after adding one by hwSuSEkicker
* Tue Mar 26 2002 - kukuk@suse.de
- Fix path of "common_compile_options"
* Tue Mar 26 2002 - adrian@suse.de
- fixed layout in hw SuSEkicker
* Mon Mar 25 2002 - adrian@suse.de
- fix kdm configuration (authpath, KDM_USERS)
- load hwSuSEkicker via appletproxy
- hwSuSEkicker fixes
* Thu Mar 21 2002 - adrian@suse.de
- add old desktop backgrounds again
- add first version of release notes
- update susehw and yast kcm modul
* Mon Mar 18 2002 - adrian@suse.de
- layout fix for susehw kicker applet
* Mon Mar 18 2002 - adrian@suse.de
- updated susehw
- new background wallpapers
- more translations
- follow new yast module syntax
* Thu Mar 14 2002 - adrian@suse.de
- fix segfault in kwin style
- fix SuSEconfig.kdm3 (from Koblinger)
- fix again kcmyast for new YaST parameters and support quoting
- use quickbrowser instead of konqueror for kicker-document icon
* Mon Mar 11 2002 - adrian@suse.de
- a bit bigger fonts again
- fix default decoration style entry in kwinrc
- fix kcmyast module
* Mon Mar 11 2002 - adrian@suse.de
- fix kcmyast
- style tuning
* Sat Mar 09 2002 - adrian@suse.de
- rework decoration style
- improve font selection again
- susehw does not block the kicker anymore
* Wed Mar 06 2002 - adrian@suse.de
- fix language settings
- fix font selection
- move document folder icon from desktop to kicker
- susehw applet can be loaded now
* Mon Mar 04 2002 - adrian@suse.de
- set font sizes depending on dpi
- create desktop application icons again in the home directory
- create document folder on desktop
- update susehw
* Mon Feb 25 2002 - adrian@suse.de
- add kcm modul to kdebase-SuSE
- obsolete kdebase-yast2
* Tue Feb 19 2002 - adrian@suse.de
- fix resources for kdm
- fix file permissions in conf tar ball
* Tue Feb 19 2002 - adrian@suse.de
- fix several issues with kicker
- fix kdmrc
* Mon Feb 18 2002 - schwab@suse.de
- Require dosbootdisk only on i386.
* Fri Feb 15 2002 - adrian@suse.de
- add smb-client to #neededforbuild due to linking problems
* Thu Feb 14 2002 - adrian@suse.de
- extend SuSEconfig.kde3 to use fast malloc or not (default yes)
- disable creating of device icons by SuSEconfig.kde3
- increase default font sizes by 1
- update susehw tar ball
- fix files ownership
* Mon Feb 11 2002 - adrian@suse.de
- add initial version of work menu applet
- update SuSEhwkicker to latest version from Marcus
* Sun Feb 10 2002 - adrian@suse.de
- add format floppy option from sndirsch
* Sun Feb 10 2002 - ro@suse.de
- new option for bz2 tar is "j"
* Wed Jan 30 2002 - adrian@suse.de
- fix kdm configuration
* Mon Jan 28 2002 - adrian@suse.de
- use AA by default
- switch to /etc/X11/kde3 directory
- move SuSEconfig stuff from kdebase3
- use central Desktop directory
- add SuSEconfig.kde3
- add SuSE hardware monitor kicker applet
* Tue Jan 22 2002 - adrian@suse.de
- move all SuSE specific stuff from kdebase package to this
- split Release Notes into sub package
- create global desktop icons (devices and important desktop apps)
  via SuSEconfig instead of startkde.device
- use %%{_lib}
- use macros for fillup calls
* Fri Jan 11 2002 - adrian@suse.de
- initial KDE 3 port (against beta 1)
* Wed Sep 26 2001 - adrian@suse.de
- fix it again to use even rc.config settings (brown paper bag)
* Wed Sep 26 2001 - adrian@suse.de
- fix SuSEconfig.customized.kdm2 to use correct values for
  AllowShutdown
* Tue Sep 25 2001 - adrian@suse.de
- update Release Notes again
- fix SuSEconfig.customized.kdm2
  (configure AllowShutdown instead of ShutdownButton) #10978
* Mon Sep 24 2001 - adrian@suse.de
- fix Release Notes
- allow JavaScript on local pages (needed for susetour)
- fix english link to hardware db
* Sat Sep 22 2001 - adrian@suse.de
- fix SuSEconfig for non-easy security mode ("NoStars"->"NoEcho")
- update Release Notes
- activate (X)Willing again in kdmrc template
* Thu Sep 20 2001 - adrian@suse.de
- add Release Notes
- change welcome screen (and fix typos)
- fix kcm-SuSEmenu layout
- fix eyecandy settings for theme
* Tue Sep 18 2001 - adrian@suse.de
- update background pictures from Ken
- remove ksmserverc config (not needed anymore)
- reduce size of greeting window
- fix debug output from SuSEconfig.kdm
* Wed Sep 12 2001 - adrian@suse.de
- set default to lpdunix print system
- fix SuSEconfig.customized.kdm to check for missing X11R6/bin
- add german translation for SuSE greeting
* Tue Sep 11 2001 - adrian@suse.de
- update backgrounds
* Mon Sep 10 2001 - adrian@suse.de
- fix window decoration for small windows
- fix SuSEconfig.customized.kdm script
* Wed Sep 05 2001 - adrian@suse.de
- fix typo in style
- fix broken decoration for big fonts
- add more background pictures for different resolutions
- fix kdm configuration
* Tue Sep 04 2001 - adrian@suse.de
- extend window decoration
- add greeting application
* Mon Sep 03 2001 - adrian@suse.de
- update window manager decoration
* Tue Aug 28 2001 - adrian@suse.de
- initial version. kwin decoration and menu kcm control
